<?xml version="1.0" encoding="UTF-8"?>
<?debugstack-directory version="1.0"?>
<directory xmlns:xi="http://www.w3.org/2001/XInclude">
   <xi:include href="file:/D:/Remsdaq/Support/LUT_error/.mcuxpressoide_packages_support/MIMXRT1062xxxxA_support/MIMXRT1060_dir_part.xml"/>
</directory>
